<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.process.mapper.ThsDeptAlarmMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.njcn.process.pojo.po.ThsDeptAlarm">
        <id column="Dept_Id" property="deptId" />
        <result column="type" property="type" />
        <result column="Alarm_Id" property="alarmId" />
        <result column="Monitor_Id" property="monitorId" />
    </resultMap>

</mapper>
